<html lang="en">
<head>
    <title>To-Do List</title>
    <link rel="stylesheet" href="style.css">
</head>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
   crossorigin="anonymous"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.10.3/jquery-ui.min.js"></script>
<header>
    <h2 class="heading">Todo List</h2>
</header>



<body class="container">
    <div class="todo-list-text">
        <div class="input-text">
            <input class="text-box" id="text" name="ListItem">
        </div>
        <div class="add-button">
            <button class="button-style" onclick="createList()" id="button-id" type="button">Add</button>
        </div>
        <div>
            <button class="button-clear" onclick="deleteList()" type="button">Clear</button>
        </div>
    </div>

    <div id="to-do-List">
        <ul class="todo-items">
         
        </ul>
    </div>
  

    <script src="script.js"></script>
    
</body>

</html>
